using Godot;
using System.Reflection;
using System.Collections.Generic;
using System.Text;

namespace Rokojori
{ 
  public static class GDScriptNames
  { 
    public static string ToCS( string gdScriptName )
    {
      return gdScriptName.ToPascalCase();
    }

    public static string FromCS( string csName )
    {
      return csName.ToSnakeCase();
    }

    
  }

}